Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
(+1)

Keep getting an error when launching on linux, I have installed love l aready I dont know what to do

I know it's a little late , but you probably just have a version of love too old or new , on linux love games aren't retrocompatible :( , you have to follow this procedure : https://love2d.org/forums/viewtopic.php?f=4&t=85694&p=223140#p223140